<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title></title>
</head>
<body>
<h2>My CD Collection</h2>
<ol>
<li>Empire Burlesque from Bob Dylan</li>
<li>Hide your heart from Bonnie Tyler</li>
<li>Greatest Hits from Dolly Parton</li>
<li>Still got the blues from Gary Moore</li>
<li>Eros from Eros Ramazzotti</li>
<li>One night only from Bee Gees</li>
<li>Sylvias Mother from Dr.Hook</li>
<li>Maggie May from Rod Stewart</li>
<li>Romanza from Andrea Bocelli</li>
<li>When a man loves a woman from Percy Sledge</li>
<li>Black angel from Savage Rose</li>
<li>1999 Grammy Nominees from Many</li>
<li>For the good times from Kenny Rogers</li>
<li>Big Willie style from Will Smith</li>
<li>Tupelo Honey from Van Morrison</li>
<li>Soulsville from Jorn Hoel</li>
<li>The very best of from Cat Stevens</li>
<li>Stop from Sam Brown</li>
<li>Bridge of Spies from T`Pau</li>
<li>Private Dancer from Tina Turner</li>
<li>Midt om natten from Kim Larsen</li>
<li>Pavarotti Gala Concert from Luciano Pavarotti</li>
<li>The dock of the bay from Otis Redding</li>
<li>Picture book from Simply Red</li>
<li>Red from The Communards</li>
<li>Unchain my heart from Joe Cocker</li>
</ol>
</body>
</html>
